{
  // Usare IntelliSense per informazioni sui possibili attributi.
  // Al passaggio del mouse vengono visualizzate le descrizioni degli attributi esistenti.
  // Per altre informazioni, visitare: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "command": "npm run pwa",
      "name": "PWA",
      "request": "launch",
      "type": "node-terminal",
      "env": {
        "NODE_ENV": "development"
      }
    },
    {
      "command": "npm run spa",
      "name": "SPA",
      "request": "launch",
      "type": "node-terminal"
    },
    {
      "command": "npm run spanorefresh",
      "name": "SPA no Refresh",
      "request": "launch",
      "type": "node-terminal"
    },
    {
      "type": "node",
      "request": "launch",
      "name": "Launch Program",
      "skipFiles": [
        "<node_internals>/**"
      ],
      "program": "${workspaceFolder}/src/App.ts",
      "outFiles": [
        "${workspaceFolder}/**/*.js"
      ]
    }
  ]
}
